[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: new apache breaks old apache modules

On Thu, Mar 25, 1999 at 07:45:33PM +0100, Hartmut Koptein wrote:
> > The new apache in the powerpc directories now breaks the apache modules.
> > Will those be uploaded any time soon? It's not a big problem, but it
> > would actually be nice to have all parts together ;-)
> Ugh, in which way, not loadable??

Yeah.  Netgod posted a call for i386 recompiles of the modules on
-devel; we need that also.  Most were binary-only, and thus did not
trigger the autobuilder.  php3 and libapache-* (most of them, but not
all) will need to be recompiled.


/--------------------------------\  /--------------------------------\
|       Daniel Jacobowitz        |__|     CMU, CS class of 2002      |
|   Debian GNU/Linux Developer    __   Part-Time Systems Programmer  |
|         dan@debian.org         |  |        drow@cs.cmu.edu         |
\--------------------------------/  \--------------------------------/

Reply to: